#boxclsearch .pagecl6box{padding-left:52px;width:776px}
.pagecl6box .catecldetail{margin-bottom:20px}
.innerclsearch{width:651px;display:inline;padding-bottom:5px}
.inputclsubmit{margin:5px 0 0 145px}
.inputclsubmit a{color:#fff}
.inputclsubmit a:hover{text-decoration:none}
.search_sphere {-moz-border-radius: 5px 5px 5px 5px;border: 1px solid #999999;margin-top: 5px;padding: 0 5px 5px;width: 701px;}
.enlargement{width:161px;height:91px;background-image:url(/img/for.jpg);background-position:top right}
.inputclword{width:305px;height:18px;border:1px #999 solid;margin: 4px 11px 0 0;padding: 3px;font-size: 14px;color:#444}
#pageclsearch #inputclkey1, #pageclsearch #category{float:left}
div.auclcomp{position:absolute;width:250px;background-color:#fff;border:1px solid #999;margin:0;padding:0;z-index:1}
div.auclcomp ul{list-style-type:none;margin:0;padding:0}
div.auclcomp ul li.selected{background-color:#f0f0f0;font-weight:bold}
div.auclcomp ul li{list-style-type:none;display:block;margin:0;padding: 2px 2px 2px 5px;height:15px;cursor:pointer}
.allclselect{width:313px;height:20px;border:1px #999 solid;margin:5px 11px 0px 0px}
.placeclcheck{margin-right:2px}
.neka{width:508px;text-align:right}
.itemclbox, .itemclbox_top{width:800px;padding:5px;background-color:#f0f0f0;margin:0 0 6px 0}
.itemclbox_top{background-color:#e6f0f6}
.salecladmoney{color:#ae0003}
.salecladleft{width:140px;height:auto;padding:2px;text-align:center}
.salecladleft img{max-height:100%;max-width:100%}
.salecladprov, .salecladcity, .salecladpostal, .salecladcada{height:17px;overflow:hidden;margin-right:10px;padding-top:5px}
.salecladtop{height:57px;overflow: hidden;width:590px;height:78px}
.salecladprov, .salecladcity, .salecladpostal, .salecladcada{color:#666;}
.remind, .activate, .nopay{color:#fff;font-size:1.1em;font-weight:bold;text-align:right;padding: 1px 2px 1px 0;border:1px grey solid;margin:2px 0;padding:0 5px}
.remind {background:#B90404}
.remind:hover {background:#F00}
.activate {background:#090}
.activate:hover {background:#0C0}
.nopay {background: #000}
.nopay:hover {background:#666}
.inputclsubmit{-moz-box-shadow:0 1px 3px #999;-webkit-box-shadow:0 1px 3px #999;box-shadow:0 1px 3px #999;text-shadow:0 1px 1px #444;border:0;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;border:0;color:#FFF;background: #B90404;padding:5px 0;width:80px;font-weight:bold;font-size:13px;margin:5px 0 0 25px; cursor:pointer;}
.inputclsubmit:hover{background:#f50505}
.promocltag{margin:-5px -5px -50px -67px;float:right}
.promocltag:hover, .urgent_cl_ad:hover{opacity:0.8;filter:alpha(opacity=80)}
.promocltag img{border:none}
#saleclafs, #saleclafs2{background:#EBF1FE;padding-left:8px;width:960px}
.xml_list{padding:5px 10px;width:660px;text-align:left}
.xml_title a{font-size:14px;font-weight:bold;color:#2A4591;text-decoration:underline}
.xml_description{color:#2e2e2e}
.xml_url{color:#B90404;padding-right:10px}
.provclwiki{clear:both;float:none;margin-top:3px;line-height:20px}
.provclwide{background:#F1F1F1;border:1px solid #ccc;padding:5px 10px;width:170px;margin:10px 10px 0 0;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius:5px;}
#state_city{width:130px}
#state_news{width:799px}
.provclwide ul{margin:5px 0 0 2px;padding:0}
.provclwide li{margin:0;padding:0 0 5px 0;list-style-type:none}
.provclwide b{font-size:13px}
.provclnewsright{float:right;margin-top:3px;padding-right:10px}
.procclnews{width:550px}
.saleclpoptitle {width:650px;margin-buttom:5px}
.saleclpopin a span{font-size:13px}
.saleclpopin a span:hover{text-decoration:underline}
.saleclpopin{width:810px;margin:0 0 5px 20px}
.saleclpopsmall{width:202px;line-height:18px}
.saleclpoptitle{font-size:13px}
.saleprovclblock{width:165px}
.salecl2ndprov{width:149px;margin-top:2px;margin-left:2px;}
.salecl1stprov{width:149px;margin-top:20px;font-size:14px;font-weight:bold;}
.saleclcatelinks{width:663px;margin-left:10px}
.provclwide2{width:808px}
.provclpopular{width:135px;height:auto;line-height:1.31em}
.linkclclick {height: 27px;margin-left: 0;padding-top: 8px;text-align: center;width: 800px;}
.linkclclick a {font-size:17px;}
.provclsalegods{width:829px} 
.salecladmobleft{height: 33px;margin-right: 5px;padding-top: 4px;width: 47px;}
#pageclsearch #clearclcity{top:8px;left:285px}
.provclwide2 .saleclpoptitle{padding-bottom:5px;width:100%}
.itemclnowork{margin:0 20px 10px 0;background:none;width:185px;height:160px;text-align:center;padding:0;overflow:hidden}
.itemclnowork div{clear:both}
.itemclnowork:nth-child(4n+0){margin-right:0}
.itemclnowork img{max-width:100%}
.pageclwideadv{width:897px;background:#f5f5f5;border:1px solid #ccc;padding:10px 35px;margin-top:5px}


/* 1 */
.provclpopular{width:810px}
.provclpopular .saleprovclblock{width:100%;}
.provclpopular .saleprovclblock a{display:block;float:left;width:202px;color:#2a4591;font-size:12px}
.provclpopular .saleprovclblock{padding-top:5px;line-height:18px}
.saleclcatelinks{width:820px}
.saleclcatelinks .saleprovclblock{width:100%}
.salecl1stprov{width:100%;margin-top:20px}
.saleclcatelinks{margin:-10px 0 5px 10px}
.salecl2ndprov{width:202px}
.saleprovclblock{line-height:16px} 

/* 2 
.salecl1stprov{border-top:1px solid #ccc;margin-top:10px;padding-top:10px}
.saleclcatelinks{border-bottom:1px solid #ccc;padding-bottom:10px}*/

.provclpopular .saleprovclblock a, .saleclpopsmall, .salecl2ndprov{width:185px}
.provclpopular .saleprovclblock a:nth-child(4n+2){width:210px}

.provclpopular .saleprovclblock a, .saleclpopsmall, .salecl2ndprov{width:185px}
.provclwide{width:818px;padding-right:0}
.provclpopular{width:390px}
.provclpopular{padding-bottom:10px}
.provclwide2{width:406px}
.provclwide2 .saleclpopin{width:100%}
.saleclcatelinks{background:#f5f5f5;border:1px solid #ccc;padding:10px;width:779px;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius:5px;margin:0 0 0 0;padding-top:0}
.saleclcatelinks .saleprovclblock{width:790px}
.salecl1stprov{margin:10px 0 5px 0}
.salecladprov, .salecladprov b, .salecladprov a, .salecladcity, .salecladcity a, .salecladcity b, .salecladcada, .salecladcada a, .salecladcada b{color:darkgreen}
.salecladtop a, .salecladtop a span{font-size:20px}
.salecladprice {text-align:center;width:100%}
.salecladprice span {font-size: 14px;font-family: verdana;letter-spacing: -.13em;text-align:center}
.salecladprice b {font-size: 14px;font-family: verdana;letter-spacing:0}
.salecladprprice{color:#b90404}
.salecladgreen{width:590px;padding-top:5px}
.saleclinnavi{font-size:14px;float:left;left:50%;margin:0 auto;position:relative}
.saleclnavicore{float:left;right:50%;position:relative}
.saleclinnavi .saleclnavileft{font-weight:bold;padding-top:3px}
.saleclinnavi a{font-size:13px}
.saleclnanicenter{padding:0 10px}
.saleclinnavi .saleclnanicenter a, .saleclinnavi b{font-size:15px;margin-right:2px;background:#f6f6f6;cursor:pointer;min-width:20px;height:18px;text-align:center;float:left;padding:3px 5px}
.saleclinnavi b{font-size:15px;float:left;padding:4px 3px 2px 3px}
.saleclinnavi .saleclnanicenter a:hover{text-decoration:none;background:#ddd}
.saleclnavi{width:949px;padding:10px 0}
.saleclnavi .gnrl_btn{float:right;margin:-5px 0 0 0;text-align:center;padding:2px 5px;width:115px;z-index:10}
div.saleclfootecate{width:825px}
div.saleclfootecate .saleclfoottitlecate{width:600px;margin-left:10px;font-weight:bold;font-size:12px;margin-top:0px;color:#5d5959}
div.lnks_ctgr .img_ctgr{margin-top:50px;margin-left:50px}
div.saleclfootecate .saleclfootphoto{margin-top:-25px;margin-left:10px}
div.saleclfootecate .saleclfootphoto img{width:200px}
div.saleclfootecate .saleclfootphoto{float:right}
div.saleclfootecate .saleclfootphoto img{max-width:120px;width:auto;padding: 10px 0;}
.salecladprprice b, .salecladprprice span{color: #880000;font-size: 25px;}
.innerclsearch select, .innerclsearch input{float:left}
.inputclsubmit, .saleclcatelinks, .provclwide, .pagecl2click, .pagecl3click, .pagecl1click, .itemclinfo{-moz-border-radius:0;-webkit-border-radius:0;border-radius:0}
